#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 580px; padding: 0 0 70px 0; }
#wb_main { height: 580px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #282828 none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1370px; }
.root { width: 992px; height: 1370px; overflow: visible; }
#wb_element_instance28 { left: 170px; top: 31px; min-width: 806px; width: 806px; min-height: 61px; height: 61px; display: block; z-index: 134; }
#wb_element_instance28 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance28 li { margin: 0px 0px 0px 0px; }
#wb_element_instance28 li a { text-transform: none; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 25px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li:hover > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 25px; background: #3dcfa1 none no-repeat scroll center center; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 23px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 25px; background: #3dcfa1 none no-repeat scroll center center; }
#wb_element_instance29 { left: 0px; top: 0px; min-width: 272px; width: 272px; min-height: 272px; height: 272px; display: block; z-index: 126; }
#wb_element_instance29 img { width: 272px; height: 272px; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { left: 0px; top: 140px; min-width: 277px; width: 277px; min-height: 41px; height: 41px; display: block; z-index: 127; }
#wb_element_instance31 { left: 10px; top: 90px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; z-index: 212; }
#wb_element_instance32 { left: 20px; top: 180px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 137; }
#wb_element_instance33 { left: 0px; top: 50px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; z-index: 133; }
#wb_element_instance34 { left: 800px; top: 50px; min-width: 161px; width: 161px; min-height: 24px; height: 24px; display: block; z-index: 136; }
#wb_element_instance35 { left: 320px; top: 1px; min-width: 670px; width: 670px; min-height: 138px; height: 138px; display: block; z-index: 68; }
#wb_element_instance36 { left: 320px; top: 220px; min-width: 670px; width: 670px; min-height: 360px; height: 360px; display: block; z-index: 88; }
#wb_element_instance36 form .form-field { width: 558px; }
#wb_element_instance36 form .form-area-field { height: 150px; }
#wb_element_instance36 form td { text-align: right; }
#wb_element_instance36 form tr.area-row > th { height: 1%; }
#wb_element_instance36 form tr.area-row > td { height: 1%; }
#wb_element_instance36 form tr.form-footer > td { height: 20px; }
#wb_element_instance37 { left: 0px; top: 600px; display: block; z-index: 9000; }
#wb_element_instance38 { left: 0px; top: 94px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 580px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 870px; }
	.root { width: 992px; height: 870px; overflow: visible; }
	#wb_element_instance28 { left: 170px; top: 31px; min-width: 806px; width: 806px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance29 { left: 0px; top: 0px; min-width: 272px; width: 272px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance29 img { width: 272px; height: 272px; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 0px; top: 140px; min-width: 277px; width: 277px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance31 { left: 10px; top: 90px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance32 { left: 20px; top: 180px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 0px; top: 50px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 800px; top: 50px; min-width: 161px; width: 161px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 320px; top: 1px; min-width: 670px; width: 670px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance36 { left: 320px; top: 220px; min-width: 670px; width: 670px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance36 form .form-field { width: 558px; }
	#wb_element_instance36 form .form-area-field { height: 150px; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 580px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 870px; }
	.root { width: 992px; height: 870px; overflow: visible; }
	#wb_element_instance28 { left: 170px; top: 31px; min-width: 806px; width: 806px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance29 { left: 0px; top: 0px; min-width: 272px; width: 272px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance29 img { width: 272px; height: 272px; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 0px; top: 140px; min-width: 277px; width: 277px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance31 { left: 10px; top: 90px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance32 { left: 20px; top: 180px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 0px; top: 50px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 800px; top: 50px; min-width: 161px; width: 161px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 320px; top: 1px; min-width: 670px; width: 670px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance36 { left: 320px; top: 220px; min-width: 670px; width: 670px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance36 form .form-field { width: 558px; }
	#wb_element_instance36 form .form-area-field { height: 150px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 580px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 870px; }
	.root { width: 992px; height: 870px; overflow: visible; }
	#wb_element_instance28 { left: 170px; top: 31px; min-width: 806px; width: 806px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance29 { left: 0px; top: 0px; min-width: 272px; width: 272px; min-height: 272px; height: 272px; display: block; }
	#wb_element_instance29 img { width: 272px; height: 272px; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 0px; top: 140px; min-width: 277px; width: 277px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance31 { left: 10px; top: 90px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance32 { left: 20px; top: 180px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 0px; top: 50px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance34 { left: 800px; top: 50px; min-width: 161px; width: 161px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { left: 320px; top: 1px; min-width: 670px; width: 670px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance36 { left: 320px; top: 220px; min-width: 670px; width: 670px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance36 form .form-field { width: 558px; }
	#wb_element_instance36 form .form-area-field { height: 150px; }
}
